##########
# Spring Boot Actuator endpoints need to be enabled specifically
#
management.endpoints.web.exposure.include=*
management.health.defaults.enabled=false
management.endpoint.health.show-details=ALWAYS

##########
# Logging levels to make it less verbose
#
logging.level.org.springframework=WARN
logging.level.org.springframework.web=INFO
#
# Enable logging of all HTTP requests
logging.level.org.springframework.web.filter.CommonsRequestLoggingFilter=DEBUG

## ZOOX code logging
logging.level.com.zoox=DEBUG
